services:
    _defaults:
        public: true

    ctn.materialiconsinserttag.listener.hooks:
        class: ContaoThemesNet\MaterialIconsInserttag\EventListener\HookListener
        public: true
        arguments:
            - "@contao.framework"
